
Grupo 6 2018 - Feature #377

Feature # 375 (New): Realizar Wiki

Completar Wiki

09/11/2018 08:55 AM - David Orellana

Status: New Start date: 09/11/2018

Priority: Normal Due date: 11/22/2018

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 08:57 AM - David Orellana

- % Done changed from 0 to 20

#2 - 10/16/2018 08:20 AM - David Orellana

- % Done changed from 20 to 60

#3 - 11/20/2018 08:28 AM - David Orellana

- % Done changed from 60 to 100
